[Meta]
Name=kwd
Description=Kwaio
Encoding=UTF-8

[Text]
Introduction=Fatalana God
Genesis=Jenesis
Exodus=Eksodas
Leviticus=Levitikas
Numbers=Nambas
Deuteronomy=Diuteronomi
Joshua=Josua
Judges=Judges
Ruth=Rut
I Samuel=1 Samuel
II Samuel=2 Samuel
I Kings=1 Kings
II Kings=2 Kings
I Chronicles=1 Chronicles
II Chronicles=2 Chronicles
Ezra=Esra
Nehemiah=Nehemaea
Esther=Esta
Job=Job
Psalms=Sam
Proverbs=Provebs
Ecclesiastes=Ecclesiastes
Song of Solomon=Song of Songs
Isaiah=Aesea
Jeremiah=Jeremaea
Lamentations=Lamentations
Ezekiel=Esikiel
Daniel=Daniel
Hosea=Hosea
Joel=Joel
Amos=Emos
Obadiah=Obadaea
Jonah=Jona
Micah=Maeka
Nahum=Nahum
Habakkuk=Habakuk
Zephaniah=Sefanaea
Haggai=Hagae
Zechariah=Sekaraea
Malachi=Malakae
Tobit=Tobit
Judith=Judith
Esther (Greek)=Esther Greek
Wisdom=Wisdom of Solomon
Sirach=Sirach (Ecclesiasticus)
Baruch=Baruch
Letter of Jeremiah=Letter of Jeremiah
Prayer of Azariah=Song of 3 Young Men
Susanna=Susanna
Bel and the Dragon=Bel and the Dragon
I Maccabees=1 Maccabees
II Maccabees=2 Maccabees
I Esdras=1 Esdras (Greek)
Prayer of Manasses=Prayer of Manasseh
Psalm I5I=Psalm 151
III Maccabees=3 Maccabees
4 Esdras=2 Esdras (Latin)
4 Maccabees=4 Maccabees
Psalms of Solomon=Psalms of Solomon
Additions to Daniel=Daniel Th. *obsolete*
Daniel (Greek)=Daniel Greek
Ezra Apocalypse=Apocalypse of Ezra
5 Ezra=5 Ezra (Latin Prologue)
6 Ezra=6 Ezra (Latin Epilogue)
Matthew=Matiu
Mark=Mak
Luke=Luk
John=Jon
Acts=Wane Ni Kwairiinga
Romans=Rom
I Corinthians=1 Korin
II Corinthians=2 Korin
Galatians=Galesia
Ephesians=Efesas
Philippians=Filipae
Colossians=Kolosae
I Thessalonians=1 Tesalonaeka
II Thessalonians=2 Tesalonaeka
I Timothy=1 Timoti
II Timothy=2 Timoti
Titus=Taetas
Philemon=Filimon
Hebrews=Hibrus
James=Jemes
I Peter=1 Pita
II Peter=2 Pita
I John=1 Jon
II John=2 Jon
III John=3 Jon
Jude=Jud
Revelation of John=Refelesin
Glossary=Diksonari

[Book Abbrevs]
FATALANA GOD=Intro
FATALANAGOD=Intro
JENESIS=Gen
EKSODAS=Exod
LEVITIKAS=Lev
NAMBAS=Num
DIUTERONOMI=Deut
JOSUA=Josh
JUDGES=Judg
RUT=Ruth
1 SAMUEL=1Sam
1SAMUEL=1Sam
2 SAMUEL=2Sam
2SAMUEL=2Sam
1 KINGS=1Kgs
1KINGS=1Kgs
2 KINGS=2Kgs
2KINGS=2Kgs
1 CHRONICLES=1Chr
1CHRONICLES=1Chr
2 CHRONICLES=2Chr
2CHRONICLES=2Chr
ESRA=Ezra
NEHEMAEA=Neh
ESTA=Esth
JOB=Job
SAM=Ps
PROVEBS=Prov
ECCLESIASTES=Eccl
AESEA=Isa
JEREMAEA=Jer
ESIKIEL=Ezek
DAN=Dan
HOSEA=Hos
JOEL=Joel
EMOS=Amos
OBADAEA=Obad
JONA=Jonah
MAEKA=Mic
HABAKUK=Hab
SEFANAEA=Zeph
HAGAE=Hag
SEKARAEA=Zech
MALAKAE=Mal
MAT=Matt
MAK=Mark
LUK=Luke
JON=John
WANE NI KWAIRIINGA=Acts
WANENIKWAIRIINGA=Acts
ROM=Rom
1 KORIN=1Cor
1KORIN=1Cor
2 KORIN=2Cor
2KORIN=2Cor
GAL=Gal
EFESAS=Eph
FILIPAE=Phil
KOL=Col
1 TES=1Thess
1TES=1Thess
2 TES=2Thess
2TES=2Thess
1 TIM=1Tim
1TIM=1Tim
2 TIM=2Tim
2TIM=2Tim
TAETAS=Titus
FILIMON=Phlm
HIBRUS=Heb
JEMES=Jas
1 PITA=1Pet
1PITA=1Pet
2 PITA=2Pet
2PITA=2Pet
1 JON=1John
1JON=1John
2 JON=2John
2JON=2John
3 JON=3John
3JON=3John
JUD=Jude
REF=Rev
DIKSONARI=Glossary

